Summary:	The default X11 session manager of LXDE
Name:     	lxsession-lite
Version:	0.3.6
Release:	%mkrel 4
License:	GPLv2+
Group:		Graphical desktop/Other
Source0: 	http://dfn.dl.sourceforge.net/sourceforge/lxde/%name-%version.tar.gz
URL:		http://lxde.sourceforge.net/
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:	gtk+2-devel
BuildRequires:	dbus-glib-devel
BuildRequires:	docbook-to-man
Conflicts:	lxsession
Requires:	desktop-common-data
Provides:	lxde-session-manager

%description
LXSession is lightweiht session manager, and it's not tighted to "any" desktop
environment. It's desktop-independent and can be used with any window manager.
With proper configuration, you can make your own desktop environment with
LXSession. This is very useful to the users and developers of non-mainstream
window managers and desktop environemts.

LXSession Lite is the stripped down version without the problematic X11 Session
Management support.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%{find_lang} lxsession

%clean
rm -rf $RPM_BUILD_ROOT

%files -f lxsession.lang
%defattr(-, root, root)
%{_bindir}/lxsession
%{_bindir}/lxsession-logout
%{_datadir}/lxsession
%{_mandir}/man1/*


%changelog
* Fri Aug 08 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.3.6-4mdv2009.0
+ Revision: 268133
- rebuild early 2009.0 package (before pixel changes)

* Tue Jun 10 2008 Funda Wang <fundawang@mandriva.org> 0.3.6-3mdv2009.0
+ Revision: 217331
- provides lxde-session-manager

* Mon Jun 09 2008 Funda Wang <fundawang@mandriva.org> 0.3.6-2mdv2009.0
+ Revision: 217154
- add conflicts and clearify the description
- import lxsession-lite


